.front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	vertical-align: super;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #840284;
}
.front2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000099;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
